Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Classes
SAFER Class Reference

base class, do not use directly More...

`#include <safer.h>`

Inheritance diagram for SAFER:

## Classes

class | Base
class | Dec
class | Enc

## Detailed Description

base class, do not use directly

Definition at line 13 of file safer.h.

The documentation for this class was generated from the following file:

- safer.h